<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title><style type="text/css">
		div{
			background-color: aquamarine;
			height: 40px;
			width: 40px;
			border: 2px solid black;
			float: left;
			margin: 10px;
			text-align: center;
			padding-right: 1px;

		}
		div p{
			float: left;
		}
		
	</style>
	<script type="text/javascript">
		
		window.addEventListener("load", function(e){
			
			window.addEventListener("click",function(e) {
				let divs=document.querySelectorAll("div");
				console.log(e);
				console.log(e.target.firstChild.data);
				console.log(escribeEnDiv(e.target.firstChild.data));
				if (e.target.firstChild.data=="C") {
					divs[4].innerHTML="";	
				}else {
					divs[4].innerHTML+=e.target.firstChild.data;	
				}
				

			});

		});

		function escribeEnDiv(l){
			return "<p>"+l+"</p>";
			}
		
	</script>
</head>
<body>
	<h1>pulsa cualquier tecla de la pantalla</h1>
	<div>1</div>
	<div>2</div>
	<div>3</div>
	<div>C</div>
	<div></div>
		
	

</body>
</html>